VMware Horizon Community
Super6VCA
Expert
Expert

Upgrade Question 7.4 to 7.6

Currently running version Horizon 7.4 with some Instant Clone pools.  I want/need to upgrade vCenter Appliance to 6.7 and i see there is an issue with being on 7.4 if running Instant Clones.  The question I have is Can I upgrade vCenter to 6.7 without interrupting the current pools as they are now?  I don't need alll hell breaking loose at this point.  Need to know if i have to upgrade to Horizon 7.6 first.  Any comments or suggestion are welcome.  Thanks.

P.

Thank you, Perry
Reply
0 Kudos
3 Replies
BenFB
Virtuoso
Virtuoso

Which type and version of vCenter are you currently running? It would be preferred to go from 7.4 to the latest (In this case 7.8) first.

Reply
0 Kudos
Super6VCA
Expert
Expert

Currently running version Horizon 7.4 with some Instant Clone pools.  So i should upgrade Horizon before upgrading vCenter?

Thank you, Perry
Reply
0 Kudos
BenFB
Virtuoso
Virtuoso

You need to reviewed the VMware compatibility matrices to determine the order. You may have to jump through multiple upgrades of different components.

Verify the order to upgrade the components.

Update sequence for vSphere 6.0 and its compatible VMware products (2109760)
Update sequence for vSphere 6.5 and its compatible VMware products (2147289)

Update sequence for vSphere 6.7 and its compatible VMware products (53710)

Verify the Horizon upgrade path is supported.

VMware Product Interoperability Matrices

Verify compatibility with vCenter, ESXi, VMware Tools and UAG if you use them.

VMware Product Interoperability Matrices

VMware Product Interoperability Matrices

VMware Product Interoperability Matrices

VMware Product Interoperability Matrices

If you use Composer verify your database versions are supported.

VMware Product Interoperability Matrices

Verify compatibility with any endpoints/Zero/Thin Clients that you have.

VMware Compatibility Guide - Horizon (Thin Clients) Search

Reply
0 Kudos